## diminish-el 0.45

=== debian/changelog ===
diminish-el (0.45-4) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Sean Whitton ]
  * Rebuild with current dh-elpa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 08 Nov 2020 18:35:20 -0700

diminish-el (0.45-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 19:51:58 -0300

diminish-el (0.45-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:43:24 -0300

diminish-el (0.45-1) unstable; urgency=low

  * Initial release (Closes: #841838)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 23 Oct 2016 22:31:48 +0500
