=== debian/control ===
Source: diminish-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/myrjola/diminish.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/diminish-el
Vcs-Git: https://salsa.debian.org/emacsen-team/diminish-el.git

Package: elpa-diminish
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: hiding or abbreviation of the mode line displays of minor-modes
 Minor modes each put a word on the mode line to signify that they're active.
 This can cause other displays, such as % of file that point is at, to run off
 the right side of the screen.  For some minor modes, such as
 mouse-avoidance-mode, the display is a waste of space, since users typically
 set the mode in their .emacs and never change it.  For other modes, such as
 jiggle-mode, it's a waste because there's already a visual indication of
 whether the mode is in effect.
 .
 A diminished mode is a minor mode that has had its mode line display
 diminished, usually to nothing, although diminishing to a shorter word or a
 single letter is also supported.  This package implements diminished modes.
