=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%diminish-el-$1.tar.gz%" \
             https://github.com/myrjola/diminish.el/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
